.em-services-container {
    opacity: 1;
    height: 100%;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.em-service, .em-timer li.list-group-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.team-box-img {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin-bottom: -60px;
    z-index: 99;
}
.team-box-img img {
    width: 120px !important;
    height: 120px !important;
    border-radius: 50% !important;
    object-fit: cover;
}
.service-two-icon-box-conent.team-info {
    padding-top: 75px;
    border-radius: 50px;
}
    .team-info-box-section:hover .service-two-icon-box-conent.team-info {
        background: #ffc516;
    }
    .team-info-box-section:hover .service-two-icon-box-conent.team-info p{
        color: #ffffff;
    }
    .team-info-box-section:hover  .em-services-container h4{
        color: #fff; 
    }
    .service-two-icon-box-conent:hover {
        transition: all 0.4s;
        scale: 1.02;
    }
.service-two-icon-box-conent.team-info {
    border-radius: 50px !important;
}
.service-two-icon-box-conent {
    border-radius: 10px;
    background: #fff;
    box-shadow: 0px 30px 40px 0px rgba(148, 153, 170, 0.1);
    padding: 30px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    transition: all 0.4s;
}
.em-services-container h4{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    overflow-x: visible !important;
    font-weight: 300;
}
#mt-service-name .team-name {
    color: #101513;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin: 0;
}
.mt-service-cat-price {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
}
.service-two-icon-box-conent.team-info p.designation {
    font-size: 14px;
}
.service-two-icon-box-conent.team-info p.designation, .service-two-icon-box-conent.team-info p.em-reservation-service-price {
}
.service-two-icon-box-conent.team-info p {
    font-size: 13px;
    line-height: 160%;
}
.team-info .mt-service-cat-price p {
    margin-bottom: 0;
}
.service-two-icon-box-conent p {
    color: #77817d;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150.023%;
    margin-bottom: 14px;
}

.team-info .mt-service-cat-price p {
    margin-bottom: 0;
}

.service-two-icon-box-conent .service-two-icon-box-link {
    color: #5e5eee;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 150.023%;
    display: flex;
    flex-direction: row;
    gap: 8px;
}

.mt-plugin-container button.btn.em-select-service-button {
    -webkit-transition: .7s;
    transition: .7s;
    padding: 0;
    border-radius: 3px;
    font-size: 14px;
    background-color: transparent;
    border-color: transparent;
    color: #8382ff;
    min-width: 80px;
    text-align: center;
    border-bottom: 1px solid #8382ff;
}
.service-two-icon-box-conent .service-two-icon-box-link i {
    rotate: -45deg;
    font-size: 18px;
    margin-top: 3px;
}